import React from 'react';
export default function NoDrinksFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-120v-60h210v-244L61-813l43-43 752 752-43 43-303-303v184h210v60zm324-362L351-695h328l83-81H270l-64-64h634v60z" })));
}
